<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>マイアイテムリスト</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>

<body class="img4">

    <div class="container">
        <div class="col-8">


            <h1 class="White mozideka">マイアイテムリスト</h1>
            <div class="kousin">

                <div class="row">
                    <div class="col-6">
                        <div class="list-group h2 White" id="list-tab" role="tablist">
                            <a class="list-group-item list-group-item-action active" id="list-home-list" data-toggle="list" href="#list-home" role="tab" aria-controls="home">${itemName}</a>
                            <a class="list-group-item list-group-item-action" id="list-profile-list" data-toggle="list" href="#list-profile" role="tab" aria-controls="profile">${itemName}</a>

                        </div>
                    </div>
                    <div class="col-6 ">
                        <div class="tab-content h3 White" id="nav-tabContent">
                            <div class="tab-pane fade show active" id="list-home" role="tabpanel" aria-labelledby="list-home-list">${itemMoney}円 ${itemDetail}

                                <img class="mi" src="img/メガデス.jpg" alt="メガデス" title="メガデス">
                            </div>
                            <div class="tab-pane fade h3" id="list-profile" role="tabpanel" aria-labelledby="list-profile-list">${itemMoney}円 ${itemDetail}

                                <img class="mi" src="img/ギターDeeN.jpg" alt="ギター" title="ギター">
                            </div>

                        </div>

                    </div>

                </div>
            </div>
            
          <p><a href="itemRegistration.html" target="_blank">アイテム新規登録</a></p>

            <div class="container">
                <div class="col-6 ">
                    <p><a href="mypageA.html" target="_blank">戻る</a></p>
                </div>
            </div>

            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        </div>
    </div>

</body>

</html>
